/*===========================================================
          page_view_
  ===========================================================*/
/* #region */
.page_view_::after{background:url(/images/news/page_view_1.webp) no-repeat center / cover;}
/* #endregion */
/*===========================================================
          news_list_
  ===========================================================*/
/* #region */
.news_list_{position:relative;width:100%;padding:var(--space4) var(--space1) var(--space6);overflow:hidden;}
/*----*/
.news_list_ > li{border-top:var(--cbbbbbb) solid 1px;}
.news_list_ > li:last-of-type{border-bottom:var(--cbbbbbb) solid 1px;}
.news_list_ > li > button{position:relative;display:flex;width:100%;padding:var(--space1) 0 var(--space1) 3vw;text-align:left;line-height:1.5;}
.news_list_ > li > button::after{content:"";position:absolute;inset:9.2vw 3vw auto auto;display:block;background:url(/images/common/arrow_icon_2.webp) no-repeat center / contain;width:2vw;height:2vw;margin-left:auto; transform:rotate(90deg);transition:transform .3s linear}
.news_list_ > li > button > time{display:block;width:22vw;}
.news_list_ > li > button > span{display:block;width:52vw;}
/*----*/
.news_list_ > li > button.not_open{pointer-events:none;}
.news_list_ > li > button.not_open::after{display:none;}
/*----*/
.news_list_ > li > section{display:grid;grid-template-rows:0fr;visibility:hidden;transition:grid-template-rows 1s var(--cb),padding 1s var(--cb),visibility 0s 1s;}
.news_list_ > li > section > div{padding:0 3vw;overflow:hidden;}
.news_list_ > li > section > div > img{height:auto;padding-bottom:var(--space3);}
/*----*/
.news_list_detail_wrap_ > h2{font-family:var(--ZenOldMincho400H);font-size:var(--fs7);line-height:1.4;}
.news_list_detail_wrap_ > p{margin-top:var(--space2);line-height:2;}
/*----*/
.news_list_detail_wrap_ > section{margin-top:var(--space2);}
.news_list_detail_wrap_ > section > h3{display:flex;gap:0 1.5vw;font-family:var(--ZenOldMincho400H);font-size:var(--fs5);line-height:1.5;}
.news_list_detail_wrap_ > section > h3::before{content:"●";display:block;}
.news_list_detail_wrap_ > section > p{margin-top:var(--space1);line-height:2;}
.news_list_detail_wrap_ > section > p > a{display:inline-block;margin:0 1.5vw;text-decoration:underline;}
.news_list_detail_wrap_ > section > ul{margin-top:var(--space1);}
.news_list_detail_wrap_ > section > ul > li{line-height:1.5;}
.news_list_detail_wrap_ > section > ul > li:nth-of-type(n+2){margin-top:1.5vw;}
.news_list_detail_wrap_ > ul{margin-top:var(--space2);}
.news_list_detail_wrap_ > ul > li{line-height:1.5;}
.news_list_detail_wrap_ > ul > li:nth-of-type(n+2){margin-top:3.5vw;}
.news_list_detail_wrap_ > ul.note_ > li{display:flex;gap:0 .75vw;}
.news_list_detail_wrap_ > ul.note_ > li::before{content:"※";display:block;}
/*----*/
.news_list_ li.active button::after{transform:rotate(-90deg);}
.news_list_ li.active > section{grid-template-rows:1fr;padding:var(--space1) 0 var(--space4);visibility:visible;transition:grid-template-rows 1s var(--cb),padding 1s var(--cb),visibility 0s 0s;}
/* #endregion */


@media(min-width:768px){
/*===========================================================
          news_list_
  ===========================================================*/
/* #region */
.news_list_{padding:var(--space3) var(--space2) var(--space5);}
/*----*/
.news_list_ > li > button{padding:var(--space1) 0 var(--space1) 3vw;line-height:1.6;}
.news_list_ > li > button::after{inset:6.1vw 3vw auto auto;width:.9vw;height:.9vw;}
.news_list_ > li > button > time{width:15vw;}
.news_list_ > li > button > span{width:57vw;}
/*----*/
.news_list_ > li > section > div{padding:0 3vw;}
.news_list_ > li > section > div > img{width:50vw;padding-bottom:var(--space3);}
/*----*/
.news_list_detail_wrap_ > h2{font-size:var(--fs8);line-height:1.5;}
.news_list_detail_wrap_ > p{margin-top:var(--space2);line-height:2.2;}
/*----*/
.news_list_detail_wrap_ > section{margin-top:var(--space2);}
.news_list_detail_wrap_ > section > h3{gap:0 1vw;font-size:var(--fs6);line-height:1.6;}
.news_list_detail_wrap_ > section > p{margin-top:var(--space1);line-height:2.2;}
.news_list_detail_wrap_ > section > p > a{margin:0 1vw;}
.news_list_detail_wrap_ > section > ul{margin-top:var(--space1);}
.news_list_detail_wrap_ > section > ul > li{line-height:1.6;}
.news_list_detail_wrap_ > section > ul > li:nth-of-type(n+2){margin-top:1vw;}
.news_list_detail_wrap_ > ul{margin-top:var(--space2);}
.news_list_detail_wrap_ > ul > li{line-height:1.6;}
.news_list_detail_wrap_ > ul > li:nth-of-type(n+2){margin-top:2vw;}
.news_list_detail_wrap_ > ul.note_ > li{gap:0 .5vw;}
/*----*/
.news_list_ li.active > section{padding:var(--space1) 0 var(--space4);}
/* #endregion */
}


@media(min-width:1025px){
/*===========================================================
          news_list_
  ===========================================================*/
/* #region */
.news_list_{padding:var(--space5) var(--space12) var(--space7);}
/*----*/
.news_list_ > li > button{padding:var(--space1) 0 var(--space1) 2vw;line-height:1.7;cursor:pointer;}
.news_list_ > li > button::after{inset:3.1vw 2vw auto auto;width:.4vw;height:.4vw;}
.news_list_ > li > button > time{width:10vw;}
.news_list_ > li > button > span{width:53vw;}
/*----*/
.news_list_ > li > section > div{display:flex;gap:0 5.5vw;align-items:flex-start;padding:0 2vw;}
.news_list_ > li > section > div > img{width:27vw;padding-bottom:0;}
/*----*/
.news_list_detail_wrap_{width:100%;}
.news_list_detail_wrap_ > h2{font-size:var(--fs10);line-height:1.5;}
.news_list_detail_wrap_ > p{margin-top:var(--space2);line-height:2.4;}
/*----*/
.news_list_detail_wrap_ > section{margin-top:var(--space2);}
.news_list_detail_wrap_ > section > h3{gap:0 .5vw;font-size:var(--fs7);line-height:1.7;}
.news_list_detail_wrap_ > section > p{margin-top:var(--space1);line-height:2.4;}
.news_list_detail_wrap_ > section > p > a{margin:0 .5vw;}
.news_list_detail_wrap_ > section > ul{margin-top:var(--space1);}
.news_list_detail_wrap_ > section > ul > li{line-height:1.7;}
.news_list_detail_wrap_ > section > ul > li:nth-of-type(n+2){margin-top:.5vw;}
.news_list_detail_wrap_ > ul{margin-top:var(--space2);}
.news_list_detail_wrap_ > ul > li{line-height:1.7;}
.news_list_detail_wrap_ > ul > li:nth-of-type(n+2){margin-top:.5vw;}
.news_list_detail_wrap_ > ul.note_ > li{gap:0 .3vw;}
/*----*/
.news_list_ li.active > section{padding:var(--space1) 0 var(--space5);}
/* #endregion */
}






